Supportez-vous PHP4?

Notre serveur fonctionne en PHP5. Toutefois, toutes les fonctions PHP4 sont supportées par PHP5, de sorte que vous n'aurez jamais aucun problème si vous avez besoin de compatibilité PHP4.

Égayez la journée d'un ami !